/*import*/
@import url('https://fonts.googleapis.com/css2?family=Armata&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend:wght@100..900&family=Merriweather+Sans:ital,wght@0,300..800;1,300..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root {
    /*Fonts*/
    --theme-font-family: "Armata", sans-serif;
    /*Navbar Colors*/
    --ob-nav-text-color: #0B419B;
    --ob-nav-bg-color: #fff;
    /* Nueva gama de colores basada en #0B419B */
    --theme-primary-50: #E4EBF7;
    --theme-primary-100: #BCCFEA;
    --theme-primary-200: #8CB1DD;
    --theme-primary-300: #5C93D0;
    --theme-primary-400: #3479C5;
    --theme-primary-500: #0B419B;
    /* Color principal */
    --theme-primary-600: #0A3B8A;
    --theme-primary-700: #083279;
    --theme-primary-800: #062968;
    --theme-primary-900: #041C4D;
    --theme-primary-A100: #AFCFFF;
    --theme-primary-A200: #7DB4FF;
    --theme-primary-A400: #4A99FF;
    --theme-primary-A700: #307FFF;

    /* Colores de contraste */
    --theme-primary-contrast-50: #0c0c0c;
    --theme-primary-contrast-100: #0c0c0c;
    --theme-primary-contrast-200: #0c0c0c;
    --theme-primary-contrast-300: #ffffff;
    --theme-primary-contrast-400: #ffffff;
    --theme-primary-contrast-500: #ffffff;
    /* Contraste para color principal */
    --theme-primary-contrast-600: #ffffff;
    --theme-primary-contrast-700: #ffffff;
    --theme-primary-contrast-800: #ffffff;
    --theme-primary-contrast-900: #ffffff;
    --theme-primary-contrast-A100: #0c0c0c;
    --theme-primary-contrast-A200: #0c0c0c;
    --theme-primary-contrast-A400: #0c0c0c;
    --theme-primary-contrast-A700: #0c0c0c;
}

/*Ajuste imagen background login*/
.background-blur {
    background-image: url('https://client-dists-resources.s3.amazonaws.com/channels-client/uesantandreu/img/background.webp');
    /* La URL de tu imagen */
    background-position: left, center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: brightness(80%);
}

/*FOOTER*/
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #0B419B !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #ffcc01 !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #ffcc01 !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid #ffcc01 !important;
}

/*Powered by*/
/*Logo ONEBOX*/
ob-footer.main-footer img[src="assets/onebox.svg"] {
    filter: brightness(20) !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}